<nav
  class="navbar navbar-expand-sm navbar-dark"
  style="background-color: #be0eeb;"
>
  <a class="navbar-brand" href="#">Mission Catalogue</a>

</nav>
<div class="card">
  <!-- <img class="card-img-top" src="holder.js/100x180/" alt="" /> -->
  <div class="card-body">
    <div class="row">
      <div class="col-xl-12">
        <h2 class="page-header">{{ heading }}</h2>
      </div>
    </div>
  </div>
</div>

